<?php

//%%%%%%		Module Name phpBB  		%%%%%
//functions.php
define("_MD_ERROR","FOUT");
define("_MD_NOPOSTS","Geen berichten");
define("_MD_SELFORUM","Selecteer een Forum");
define("_MD_GO","Gaan");

//auth.php
define("_MD_BANNED","U bent uitgesloten van dit Forum. Neem Contact op met de webmaster voor informatie.");

//index.php
define("_MD_FORUM","Forum");
define("_MD_WELCOME","Welkom op het %s Forum.");
define("_MD_TOPICS","Onderwerpen");
define("_MD_POSTS","Berichten");
define("_MD_LASTPOST","Laatste bericht");
define("_MD_MODERATOR","Moderator");
define("_MD_NEWPOSTS","Nieuwe berichten sinds uw laatste bezoek");
define("_MD_NONEWPOSTS","Geen nieuwe berichten sinds uw laatste bezoek");
define("_MD_BY","Gepost door:"); // Posted by
define("_MD_TOSTART","Om een bericht te lezen dient u eerst een forum te selecteren uit de selectie hieronder.");
define("_MD_TOTALTOPICSC","Aantal Onderwerpen: ");
define("_MD_TOTALPOSTSC","Aantal berichten: ");
define("_MD_TIMENOW","het is nu %s");
define("_MD_LASTVISIT","U bezocht ons voor het laatst op: %s");
define("_MD_ADVSEARCH","Uitgebreid zoeken");

//page_header.php
define("_MD_MODERATEDBY","Gemodereerd door:");
define("_MD_SEARCH","Zoeken");
define("_MD_SEARCHRESULTS","Zoek resultaten");
define("_MD_FORUMINDEX","%s Forum Index");
define("_MD_POSTNEW","Post Nieuwe Thread");
define("_MD_REGTOPOST","Registreer om te posten");

//search.php
define("_MD_KEYWORDS","Zoekwoorden:");
define("_MD_SEARCHANY","Zoek voor elk woord (Standaard)");
define("_MD_SEARCHALL","Zoek voor alle woorden");
define("_MD_SEARCHALLFORUMS","Zoek in alle forums");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","Auteur:");
define("_MD_SORTBY","Sorteer in:");
define("_MD_DATE","Datum");
define("_MD_TOPIC","Onderwerp");
define("_MD_USERNAME","Gebruikersnaam");
define("_MD_SEARCHIN","Zoeken in:");
define("_MD_SUBJECT","Onderwerp");
define("_MD_BODY","Stijl");
define("_MD_NOMATCH","Uw zoekresultaat heeft niets opgeleverd. A.u.b pas uw vraag aan.");
define("_MD_POSTTIME","Gepost op:");

//viewforum.php
define("_MD_REPLIES","Reakties");
define("_MD_POSTER","Geplaatst door;");
define("_MD_VIEWS","Lezers");
define("_MD_GOTOPAGE","Ga naar pagina"); // Goto page 1,2,3...
define("_MD_MORETHAN","Meer dan %s berichten");
define("_MD_NOTOPICS","Sorry, geen onderwerpen voor dit forum. U kunt het eerste bericht posten.");
define("_MD_TOPICSTICKY","Onderwerp is Gemerkt");
define("_MD_TOPICLOCKED","Onderwerp is op slot (U kunt geen nieuwe berichten posten in dit forum)");
define("_MD_NEXTPAGE","Volgende pagina");
define("_MD_SORTEDBY","Gesorteerd op:");
define("_MD_TOPICTITLE","onderwep titel");
define("_MD_NUMBERREPLIES","Aantal reakties");
define("_MD_NUMBERVIEWS","Aantal lezers");
define("_MD_TOPICPOSTER","onderwerp gepost door:");
define("_MD_LASTPOSTTIME","tijd laatste bericht");
define("_MD_ASCENDING","Volgorde naar boven");
define("_MD_DESCENDING","Volgorde naar onder");
define("_MD_FROMLASTDAYS","de laatste %s dagen");
define("_MD_LASTDAY","Van de afgelopen dag");  
define("_MD_THELASTYEAR","Van het afgelopen jaar");
define("_MD_BEGINNING","Vanaf het begin");

//viewtopic.php
define("_MD_AUTHOR","Auteur");
define("_MD_LOCKTOPIC","Sluit onderwerp af");
define("_MD_UNLOCKTOPIC","heropen onderwerp");
define("_MD_STICKYTOPIC","Maak dit onderwerp Gemerkt");
define("_MD_UNSTICKYTOPIC","Maak dit onderwerp Ongemerkt");
define("_MD_MOVETOPIC","Verplaats dit onderwerp");
define("_MD_DELETETOPIC","Verwijder dit onderwerp");
define("_MD_TOP","Top");
define("_MD_PARENT","Huidige");

//forumform.inc
define("_MD_ABOUTPOST","Over de berichten");
define("_MD_ANONCANPOST","<b>Anoniem</b> gebruikers kunnen lezen en posten in dit forum");
define("_MD_REGCANPOST","Alle <b>Geregistreerde</b> gebruikers kunnen lezen en posten in dit forum");
define("_MD_MODSCANPOST","Alleen <B>Moderators and Administrators</b> kunnen lezen en posten in dit forum");
define("_MD_PREVPAGE","Vorige pagina");
define("_MD_QUOTE","Quote");

// ERROR messages
define("_MD_ERRORFORUM","FOUT: Forum niet geselecteerd!");
define("_MD_ERRORPOST","FOUT: Bericht niet geselecteerd!");
define("_MD_NORIGHTTOPOST","U heeft geen rechten om in dit forum te posten.");
define("_MD_NORIGHTTOACCESS","U heeft geen rechten om in dit forum te komen.");
define("_MD_ERRORTOPIC","FOUT: Onderwerp niet geselecteerd!");
define("_MD_ERRORCONNECT","FOUT: Geen connectie met de gezochte database.");
define("_MD_ERROREXIST","FOUT: Het forum dat u heeft geselecteerd bestaat niet. Ga A.u.b terug en probeer het opnieuw.");
define("_MD_CANTGETFORUM","Kan geen forum data opvragen.");
define("_MD_ERROROCCURED","Een fout heeft zich voorgedaan");
define("_MD_COULDNOTQUERY","Kan de forums in de database niet bereiken.");
define("_MD_FORUMNOEXIST","FOUT - het forum/onderwerp dat is geselecteerd bestaat niet. Ga A.u.b terug en probeer het opnieuw.");
define("_MD_USERNOEXIST","De gebruiker bestaat niet.  Ga A.u.b terug en zoek opnieuw.");
define("_MD_COULDNOTREMOVE","FOUT - Kan geen gegevens wissen uit de database!");
define("_MD_COULDNOTREMOVETXT","FOUT - kan geen text wissen uit de database!");

//reply.php
define("_MD_ON","Gepost op:"); //Posted on
define("_MD_USERWROTE","%s schreef:"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","u bent niet gemachtigd om dit aan te passen!");
define("_MD_EDITEDBY","Veranderd door:");
define("_MD_ANONNOTALLOWED","Het is aninieme gebruikers niet toegestaan hier te posten.<br>Wordt lid en registreer uzelf.");
define("_MD_THANKSSUBMIT","Bedankt voor uw aanvulling!");
define("_MD_REPLYPOSTED","Een antwoord op uw onderwerp is gepost.");
define("_MD_HELLO","Hallo %s,");
define("_MD_URRECEIVING","U ontvangt deze email omdat een bericht dat u gepost heeft in de %s forums is beantwoord."); // %s is your site name
define("_MD_CLICKBELOW","Klik hieronder om alle reakties te lezen:");

//forumform.inc
define("_MD_YOURNAME","Uw Naam:");
define("_MD_LOGOUT","Uitloggen");
define("_MD_REGISTER","Registreren");
define("_MD_SUBJECTC","Onderwerp:");
define("_MD_MESSAGEICON","Bericht Ikoon:");
define("_MD_MESSAGEC","Bericht:");
define("_MD_CHECKMESSAGE","controleer lengte van het bericht");
define("_MD_ALLOWEDHTML","HTML Toegestaan:");
define("_MD_OPTIONS","Opties:");
define("_MD_POSTANONLY","Post Anoniem");
define("_MD_DISABLESMILEY","Smiles uitschakelen");
define("_MD_DISABLEHTML","html uitschakelen");
define("_MD_EMAILNOTIFY","Stuur een mailtje als een antwoord is gegeven");
define("_MD_ATTACHSIG","Handtekening toevoegen");
define("_MD_PREVIEW","Voorbeeld");
define("_MD_POST","Plaatsen");
define("_MD_SUBMIT","Versturen");
define("_MD_CANCELPOST","Verwijderen");

// forumuserpost.php
define("_MD_JOINEDC","Aangemeld:");
define("_MD_POSTSC","Berichten:");
define("_MD_FROMC","Lokatie:"); //user location
define("_MD_LOGGED","Vastgelegd");
define("_MD_PROFILE","Profiel");
define("_MD_SENDEMAIL","Verstuur Email naar %s");
define("_MD_SENDPM","Verstuur prive bericht naar %s");
define("_MD_VISITSITE","Bezoek Website");
define("_MD_ADDTOLIST","Toevoegen aan contactpersonene");
define("_MD_ADD","Toevoegen");
define("_MD_EDITTHISPOST","Verander dit bericht");
define("_MD_REPLY","Reageer");
define("_MD_DELETEPOST","Verwijder dit bericht");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","U bent geen moderator van dit forum daardoor kunt u deze actie niet doorzetten.");
define("_MD_TTHBRFTD","Dit onderwerp is verwijderd uit de database.");
define("_MD_RETURNTOTHEFORUM","Terug naar het forum");
define("_MD_RTTFI","Terug naar de forum index");
define("_MD_EPGBATA","FOUT - Ga A.u.b terug en probeer het opnieuw.");
define("_MD_TTHBM","Het onderwerp is verplaatst.");
define("_MD_VTUT","Bekijk het aangepaste onderwerp");
define("_MD_TTHBL","Het onderwerp is gesloten.");
define("_MD_TTHBS","Het onderwerp heeft een merkteken.");
define("_MD_TTHBUS","Het merkteken van dit onderwerp is verwijderd.");
define("_MD_VIEWTHETOPIC","Bekijk het onderwerp");
define("_MD_TTHBU","Het onderwerp is heropend.");
define("_MD_ENSUOPITD","FOUT - Geen gebruiker of bericht in de database.");
define("_MD_UIAAI","Gebruikers IP and Account informatie");
define("_MD_USERIP","Gebruikers IP:");
define("_MD_UOUTPFTIAPC","Gebruikersnaam en gebruikers die hebben gepost vanaf dit IP + aantal berichten");
define("_MD_OYPTDBATBOTFTTY","Als u op de verwijder knop klikt onderaan dit forum zal het onderwerp dat is gekozen en alle berichten daarin <b>permanent</b> worden verwijderd.");
define("_MD_OYPTMBATBOTFTTY","Als u op de verplaats knop klikt onderaan dit forum zal het onderwerp dat is gekozen en alle berichten daarin worden verplaatst naar een door u gekozen forum.");
define("_MD_OYPTLBATBOTFTTY","Als u op de sluiten knop klikt onderaan dit forum zal het onderwerp dat is gekozen en alle berichten daarin op slot worden gezet. U kunt deze actie later weer aanpassen en heropenen.");
define("_MD_OYPTUBATBOTFTTY","Als u op de heropenen knop klikt onderaan dit forum zal het onderwerp dat is gekozen en alle berichten daarin worden heropend. U kunt het altijd weer op slot zetten waneer u dat wenst.");
define("_MD_OYPTSBATBOTFTTY","Als u op de sticky knop klikt onderaan dit forum zal het onderwerp dat u heeft geselecteerd gemerkt worden. U kunt het merkteken later verwijderen als u dit wilt.");
define("_MD_OYPTTBATBOTFTTY","Als u op de unsticky knop klikt onderaan dit forum zal van het onderwerp dat u heeft geselecteerd het merkteken worden verwijderd. U kunt het merkteken later weer toevoegen als u dat wilt.");
define("_MD_VTUIA","Bekijk IP adres van de gebruiker.");
define("_MD_MOVETOPICTO","Verplaats het onderwerp naar:");
define("_MD_NOFORUMINDB","Geen forums in de DB");
define("_MD_DATABASEERROR","Database FOUT");
define("_MD_DELTOPIC","Verwijder onderwerp");
define("_MD_VIEWIP","Bekijk IP");

// delete.php
define("_MD_DELNOTALLOWED","Sorry, but you're not allowed to delete this post.");
define("_MD_AREUSUREDEL","Are you sure you want to delete this post and all its child posts?");
define("_MD_POSTSDELETED","Selected post and all its child posts deleted.");
?>